CXDDS-MIB
29 objects
No module-level DESCRIPTION found.
Imported Objects
| CXProduct-SMI | Alias cxDds SapIndex |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.495.2.1.6.39.1 | NodeddsSlotLineStatusChange | Indicates that an alarm has occurred. The line quality currently in use at the DDS access point has changed state to any of the states defined in object ddsSlo… | ||
| 1.3.6.1.4.1.495.2.1.6.39.1 | TableddsSlotTable | not-accessible | mandatory | Identifies the configuration information for a specific DDS access point and its associated hardware port. |
| 1.3.6.1.4.1.495.2.1.6.39.1.1 | RowddsSlotEntry | not-accessible | mandatory | Identifies the configuration information for a specific DDS access point and its associated hardware port. |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.1 | ColumnddsSlotNumber | read-only | mandatory | Identifies a DDS access point by a numerical value. Each DDS access point has a unique value. |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.2 | ColumnddsSlotAlias | read-write | mandatory | Assigns a textual name to the DDS access point. Each access point requires a unique name. You may not assign the same name twice. Default Value: none Range of … |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.3 | ColumnddsSlotRowStatus | read-write | mandatory | Determines the status of the objects in a row. Default Value: valid Options: invalid (1): row is flagged, after next reset the values will be disabled and the … |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.4 | ColumnddsSlotStatus | read-only | mandatory | Identifies the status of the DDS option card as present, not present or present but failed. Default Value: none Options: dds-not-present (1) dds-present (2) dd… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.5 | ColumnddsSlotConfigLineType | read-write | mandatory | Assigns the DDS line configuration. Default Value: telco-point-to-point (1) Options: telco-point-to-point (1) telco-multipoint (2) idm-timing-slave (3) idm-tim… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.6 | ColumnddsSlotConfigLineService | read-write | mandatory | Assigns the DDS line service type. Default Value: dds-56K (2) Range of Values: clear-channel-64K (1) switched-56K (2) dds-56K (3) dds-19200 (4) dds-9600 (5) dd… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.7 | ColumnddsSlotConfigLoopback | read-write | mandatory | Specifies the DDS loopback type. Default Value: no-loopback (1) Range of Values: no-loopback (1) dte-loopback (2) loop2 (3), loop3 (4), loop4 (5) remote-loop2 … |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.8 | ColumnddsSlotConfigRemLoop2LocalAddress | read-write | mandatory | Specifies the local address for V.54 remote loop2. Default Value: none Range of Values: 0 to 255 The 34 valid V.54 hex addresses include: 0x01, 0x03, 0x05, 0x0… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.9 | ColumnddsSlotConfigRemLoop2RemoteAddress | read-write | mandatory | Specifies the remote address for V.54 remote loop2. Range of Values: 0 to 255 Default Value: none Configuration Changed: operative |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.10 | ColumnddsSlotConfigPatternGen | read-write | mandatory | Specifies the type of pattern generated. Range of Values: no-pattern (1) pattern-511 (2) pattern-511-with-errors (3) Default Value: no-pattern (1) Configuratio… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.11 | ColumnddsSlotDialNumber | read-write | mandatory | Assigns the dial number for switched56 applications. Default Value: none Range of Values: 12 character octet string Configuration Changed: operative |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.12 | ColumnddsSlotSoftwareRevision | read-only | mandatory | Indicates the DDS firmware revision as an integer value from 0 to 255. Default Value: none Range of Values: 0-255 |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.13 | ColumnddsSlotStuffingOption | read-only | mandatory | Identifies whether the clear channel chip (ccc) option (for 64K clear channel) is installed. Default Value: none Options: ccc-installed (1) ccc-not-installed (… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.14 | ColumnddsSlotLineQuality | read-only | mandatory | Identifies whether the link is up, if no link exists or if a network error (OOS - out of service) has occurred. Default Value: none Options: link (1) no-link (… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.15 | ColumnddsSlotLineRelativeReceiveLevelMin | read-only | mandatory | Indicates the minimum relative receive line level. Default Value: none Range of Values: 0-255 |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.16 | ColumnddsSlotLineRelativeReceiveLevelMax | read-only | mandatory | Indicates the maximum relative receive line level. Default Value: none Range of Values: 0-255 |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.17 | ColumnddsSlotLineLoopback | read-only | mandatory | Indicates the loopback status of the line. Options: none (1) csu-loopback (2) dsu-loopback (3) dte-loopback (4) loop2 (5) loop3 (6) loop4 (7) remote-loop2 (8) … |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.18 | ColumnddsSlotResultErtPatternDetect | read-only | mandatory | Identifies the reception of the 511 bit pattern or not. Options: not-receiving-pattern (1) receiving-pattern (2) receiving-patt-with-errors (3) Default Value: … |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.19 | ColumnddsSlotResultPatternGen | read-only | mandatory | Identifies what type of pattern the DDS is generating on the line. Options: no-pattern (1) ert-pattern (2) ert-with-errors (3) Default: none |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.20 | ColumnddsSlotResultDialing | read-only | mandatory | Indicates the dialing result codes for switched56 service as: dialing, connection made, the connection is not switched56, that a number has not been supplied b… |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.21 | ColumnddsSlotModel | read-only | mandatory | Indicates the Printed Circuit Board (PCB) model number . Range of Values: 0-7 Default: none |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.22 | ColumnddsSlotRevision | read-only | mandatory | Indicates the PCB revision level. Range of Values: 0-15 Default Value: none |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.23 | ColumnddsSlotEco | read-only | mandatory | Indicates the PCB Engineering Change Order (ECO) level. Range of Values: 0-15 Default Value: none |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.24 | ColumnddsSlotLineTrap | read-write | mandatory | Determines the status of the line trap. Options: disabled (1) enabled (2) Default Value: disabled (1) Configuration Changed: operative |
| 1.3.6.1.4.1.495.2.1.6.39.1.1.25 | ColumnddsSlotLoopTrap | read-write | mandatory | Determines the status of the loopback change trap. Range of Values: disabled (1) enabled (2) Default Value: disabled (1) Configuration Changed: operative |
| 1.3.6.1.4.1.495.2.1.6.39.2 | NodeddsSlotLoopStatusChange | Indicates an alarm status has occurred. The loopback status currently in use at the DDS access point has changed state to any of the states defined in object d… |